Loading ...
Sorry, an error occurred while loading the content.

Re: Opera and Ymail

Expand Messages
  • jaj43
    YMail is not compatible with Opera yet. I have 9.26 and 9.5 Beta and neither one will load YMail. Since they upgraded my farm to the latest version FF Beta 3
    Message 1 of 4 , Mar 6, 2008
    • 0 Attachment
      YMail is not compatible with Opera yet. I have 9.26 and 9.5 Beta and
      neither one will load YMail. Since they upgraded my farm to the latest
      version FF Beta 3 now works with YMail

      JAJ

      -
      -- In Y-Mail@yahoogroups.com, Nancy J <ordinaryfoolisnj@...> wrote:
      >
      > Someone was having Yahoo mail problems on another group while using
      Opera (another person using Opera also had the same issues) which made
      me wonder if they were yet compatible. I don't use Opera, only FF
      with YMail.
      >
      > L8!
      >
      > Nancy J
      > "It only takes a moment to kill what we believe"
      > lyrics from "Time Falling Down"
      > www.cindyalexander.com
      >
      >
      > http://www.myspace.com/ordinaryfoolisnj
      >
      > ----- Original Message ----
      > From: Sasafrass
      > Sent: Wednesday, March 5, 2008 9:40:37 AM
      > Subject: Re: [Y-Mail] Opera and Ymail
      >
      > I think so.... Haven't you tried it?
      >
      > ordinaryfoolisnj wrote:
      > > Is the Opera browser now compatible with YMail?
      > >
      > > NJ
      > >
      > >
      > >
      > >
      > > Yahoo! Groups Links
      > >
      > >
      > >
      > >
      > >
      >
      >
      >
      > Yahoo! Groups Links
      >
    Your message has been successfully submitted and would be delivered to recipients shortly.